package com.vetti.common.enums.command;
/**
 * 用户当前类型
 */
public enum UserNowTypeEnum {

    USER_NOW_TYPE_ONE("ONE", "司机未完善"),
    USER_NOW_TYPE_TWO("TWO", "车辆未完善"),
    USER_NOW_TYPE_THREE("THREE", "全部完善"),
    ;

    private final String code;
    private final String info;

    UserNowTypeEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
